/*     1653615 : 이미지      */
.img__1653615__ {max-width:100%}
.img__1653615__ * {box-sizing:border-box}
.img__1653615__ a {display:block;vertical-align:top}
.img__1653615__ img {width:1000px;vertical-align:top}

/*     996185 : 타이틀 텍스트      */

.title__996185__ {font-size:0}
.title__996185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__996185__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__996185__.style_top p {padding-top:10px}
.title__996185__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__996185__.style_right p {padding-right:14px}
.title__996185__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__996185__.style_bottom p {padding-bottom:12px}
.title__996185__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__996185__.style_left p {padding-left:14px}
.title__996185__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__996185__.style_circle1 p {padding-left:18px}
.title__996185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__996185__.style_circle2 p {padding-left:18px}
.title__996185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__996185__ p {font-size:24px}
	.title__996185__.style_top p:before {width:24px}
	.title__996185__.style_right p:before {height:24px}
	.title__996185__.style_bottom p:before {width:24px}
	.title__996185__.style_left p:before {height:24px}
}

/*     1652985 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1652985__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1652985__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1652985__ ul li:first-child {margin-top:0}
.text_list__1652985__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1652985__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1652985__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1652985__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1652985__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1652985__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1652985__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1652985__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1652985__ ul li {font-size:20px}
}

/*     1653305 : 타이틀 텍스트      */
.title__1653305__ {font-size:0}
.title__1653305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1653305__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1653305__.style_top p {padding-top:10px}
.title__1653305__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1653305__.style_right p {padding-right:14px}
.title__1653305__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1653305__.style_bottom p {padding-bottom:12px}
.title__1653305__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1653305__.style_left p {padding-left:14px}
.title__1653305__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1653305__.style_circle1 p {padding-left:18px}
.title__1653305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1653305__.style_circle2 p {padding-left:18px}
.title__1653305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1653305__ p {font-size:24px}
	.title__1653305__.style_top p:before {width:24px}
	.title__1653305__.style_right p:before {height:24px}
	.title__1653305__.style_bottom p:before {width:24px}
	.title__1653305__.style_left p:before {height:24px}
}

/*     1653315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1653315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1653315__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1653315__ ul li:first-child {margin-top:0}
.text_list__1653315__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1653315__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1653315__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1653315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1653315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1653315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1653315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1653315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1653315__ ul li {font-size:20px}
}

/*     1653395 : 제목&내용 가로형      */
.text_horizontal__1653395__ {width:230px;height:230px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('/img_up/shop_pds/hyhan0209/build/option/sub_text_list1_bg117303566743.png');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__1653395__ .num__1653395__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;
}
.text_horizontal__1653395__ .num__1653395__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#ffffff;transform:rotate(25deg);}
.text_horizontal__1653395__ .title__1653395__ {
	margin:0;padding:0;font-size:19px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1653395__ .text__1653395__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:-.06em;}

@media all and (min-width:1024px){
	.text_horizontal__1653395__ {width:310px;height:310px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__1653395__ .num__1653395__ {font-size:34px}
	.text_horizontal__1653395__ .num__1653395__:after {width:34px;margin:15px auto;}
	.text_horizontal__1653395__ .title__1653395__ {font-size:24px}
	.text_horizontal__1653395__ .text__1653395__ {margin:15px 0 0 0;font-size:16px}
}

/*     1653405 : 제목&내용 가로형      */
.text_horizontal__1653405__ {width:230px;height:230px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('/img_up/shop_pds/hyhan0209/build/option/sub_text_list1_bg217303604593.png');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__1653405__ .num__1653405__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;
}
.text_horizontal__1653405__ .num__1653405__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#ffffff;transform:rotate(25deg);}
.text_horizontal__1653405__ .title__1653405__ {
	margin:0;padding:0;font-size:19px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1653405__ .text__1653405__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:-.06em;}

@media all and (min-width:1024px){
	.text_horizontal__1653405__ {width:310px;height:310px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__1653405__ .num__1653405__ {font-size:34px}
	.text_horizontal__1653405__ .num__1653405__:after {width:34px;margin:15px auto;}
	.text_horizontal__1653405__ .title__1653405__ {font-size:24px}
	.text_horizontal__1653405__ .text__1653405__ {margin:15px 0 0 0;font-size:16px}
}

/*     1653415 : 제목&내용 가로형      */
.text_horizontal__1653415__ {width:230px;height:230px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('/img_up/shop_pds/hyhan0209/build/option/sub_text_list1_bg317303605153.png');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__1653415__ .num__1653415__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;
}
.text_horizontal__1653415__ .num__1653415__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#ffffff;transform:rotate(25deg);}
.text_horizontal__1653415__ .title__1653415__ {
	margin:0;padding:0;font-size:19px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1653415__ .text__1653415__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:-.06em;}

@media all and (min-width:1024px){
	.text_horizontal__1653415__ {width:310px;height:310px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__1653415__ .num__1653415__ {font-size:34px}
	.text_horizontal__1653415__ .num__1653415__:after {width:34px;margin:15px auto;}
	.text_horizontal__1653415__ .title__1653415__ {font-size:24px}
	.text_horizontal__1653415__ .text__1653415__ {margin:15px 0 0 0;font-size:16px}
}

/*     996205 : 타이틀 텍스트      */

.title__996205__ {font-size:0}
.title__996205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__996205__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__996205__.style_top p {padding-top:10px}
.title__996205__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__996205__.style_right p {padding-right:14px}
.title__996205__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__996205__.style_bottom p {padding-bottom:12px}
.title__996205__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__996205__.style_left p {padding-left:14px}
.title__996205__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__996205__.style_circle1 p {padding-left:18px}
.title__996205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__996205__.style_circle2 p {padding-left:18px}
.title__996205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__996205__ p {font-size:24px}
	.title__996205__.style_top p:before {width:24px}
	.title__996205__.style_right p:before {height:24px}
	.title__996205__.style_bottom p:before {width:24px}
	.title__996205__.style_left p:before {height:24px}
}

/*     1652995 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1652995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1652995__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1652995__ ul li:first-child {margin-top:0}
.text_list__1652995__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1652995__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1652995__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1652995__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1652995__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1652995__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1652995__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1652995__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1652995__ ul li {font-size:20px}
}

/*     1653445 : 타이틀 텍스트      */
.title__1653445__ {font-size:0}
.title__1653445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1653445__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1653445__.style_top p {padding-top:10px}
.title__1653445__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1653445__.style_right p {padding-right:14px}
.title__1653445__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1653445__.style_bottom p {padding-bottom:12px}
.title__1653445__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1653445__.style_left p {padding-left:14px}
.title__1653445__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1653445__.style_circle1 p {padding-left:18px}
.title__1653445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1653445__.style_circle2 p {padding-left:18px}
.title__1653445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1653445__ p {font-size:24px}
	.title__1653445__.style_top p:before {width:24px}
	.title__1653445__.style_right p:before {height:24px}
	.title__1653445__.style_bottom p:before {width:24px}
	.title__1653445__.style_left p:before {height:24px}
}

/*     1653425 : 한줄 텍스트      */
.text__1653425__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1653425__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1653425__ p {font-size:15px}
}

/*     996235 : 타이틀 텍스트      */

.title__996235__ {font-size:0}
.title__996235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__996235__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__996235__.style_top p {padding-top:10px}
.title__996235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__996235__.style_right p {padding-right:14px}
.title__996235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__996235__.style_bottom p {padding-bottom:12px}
.title__996235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__996235__.style_left p {padding-left:14px}
.title__996235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__996235__.style_circle1 p {padding-left:18px}
.title__996235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__996235__.style_circle2 p {padding-left:18px}
.title__996235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__996235__ p {font-size:24px}
	.title__996235__.style_top p:before {width:24px}
	.title__996235__.style_right p:before {height:24px}
	.title__996235__.style_bottom p:before {width:24px}
	.title__996235__.style_left p:before {height:24px}
}

/*     1653035 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1653035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1653035__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1653035__ ul li:first-child {margin-top:0}
.text_list__1653035__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1653035__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1653035__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1653035__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1653035__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1653035__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1653035__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1653035__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1653035__ ul li {font-size:20px}
}

/*     1653005 : 타이틀 텍스트      */
.title__1653005__ {font-size:0}
.title__1653005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1653005__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1653005__.style_top p {padding-top:10px}
.title__1653005__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1653005__.style_right p {padding-right:14px}
.title__1653005__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1653005__.style_bottom p {padding-bottom:12px}
.title__1653005__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1653005__.style_left p {padding-left:14px}
.title__1653005__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1653005__.style_circle1 p {padding-left:18px}
.title__1653005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1653005__.style_circle2 p {padding-left:18px}
.title__1653005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1653005__ p {font-size:24px}
	.title__1653005__.style_top p:before {width:24px}
	.title__1653005__.style_right p:before {height:24px}
	.title__1653005__.style_bottom p:before {width:24px}
	.title__1653005__.style_left p:before {height:24px}
}

/*     1653015 : 장문 텍스트      */
.textarea__1653015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1653015__ p {font-size:20px}
}

/*     1653025 : 지도 (주소 직접 입력)      */
.map__1653025__ iframe {width:100%;vertical-align:top}
.map__1653025__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__1653025__ .build_preview__1653025__ {display:table;width:100%}
.map__1653025__ .build_preview__1653025__ .inner__1653025__ {display:table-cell;height:466px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1653025__ .build_preview__1653025__ .inner__1653025__ .subject__1653025__ {display:block;font-size:16px;font-weight:bold}
.map__1653025__ .build_preview__1653025__ .inner__1653025__ .exp_text__1653025__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1653025__ iframe {height:230px  !important}
	.map__1653025__ .build_preview__1653025__ .inner__1653025__ {height:230px}
}

